aside class="navbar navbar-inverse navbar-static-left"
  div id="wrapper_left"
    h3 Projects
    ul class="nav nav-pills nav-stacked"
      div class="navbar-btn"
        =link_to 'New Project', new_project_path, class: "btn btn-lg btn-primary"
      -if @projects.any?
        -@projects.each do |pr|
          =render 'projects/project', project: pr
